@charset "utf-8";

/********** 1 共通 **********/

#main_body div.detail_table_center {
	clear: both;
	width: calc(100% - 25px);
	margin: 0px 0px 15px 25px;
	padding: 0px;
}
#main_body div.detail_writing {
	clear: both;
	width: calc(100% - 25px);
	margin: 0px 0px 15px 25px;
	padding: 0px;
}
#main_body div.detail_map {
	clear: both;
	width: calc(100% - 25px);
	margin: 0px 0px 15px 25px;
	padding: 0px;
}

#main_body div.detail_free {
	clear: both;
	width: 100%;
	margin: 0px 0px 15px;
	padding: 0px;
}
#main_body div.detail_free p {
	margin-left: 25px;
}
#main_body div.detail_free .sp_table_wrap2 {
	margin-left: 25px;
}
#main_body div.detail_free dl {
	margin-left: 25px;
}

#main_body div.detail_image_normal {
	clear: both;
	width: calc(100% - 25px);
	margin: 0px 0px 15px 25px;
	padding: 0px;
}
#main_body div.detail_image_left {
	text-align: left;
	margin: 15px 0px 15px 25px;
	padding: 0px;
}
#main_body div.detail_image_center {
	text-align: center;
	margin: 15px 0px 15px 25px;
	padding: 0px;
}
#main_body div.detail_image_right {
	text-align: right;
	margin: 15px 0px 15px 25px;
	padding: 0px;
}

#main_body div.detail_h2 {
	clear: both;
	width: 100%;
}
#main_body div.detail_h3 {
	clear: both;
	width: 100%;
}

hr.hr_1 {
	clear: both;
	height: 1px;
	border-top: 2px dotted #999999;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_2 {
	clear: both;
	height: 1px;
	border-top: 1px solid #333333;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}
hr.hr_3 {
	clear: both;
	height: 1px;
	border-top: 1px solid #ff0000;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 15px 0px;
}

/* リンク */
.detail_link {
	margin: 1em 0px 1em 25px;
}

.link_l {
	margin: 1em 0px 1em 25px;
}

.detail_free .external_link_text,
.link_l .external_link_text {
	display: inline;
}

/* 画像 */
.detail_img_left {
	text-align: left;
}
.detail_img_center {
	text-align: center;
}
.detail_img_right {
	text-align: right;
}

/* 添付ファイル */
.detail_file {
	margin: 1em 0px 1em 25px;
}

div[class^="detail_"] a[href^="/uploaded/attachment/"]:before,
div[class^="file_"] a[href^="/uploaded/life/"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_etc.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}
div[class^="detail_"] a[href$=".pdf"]:before,
div[class^="detail_"] a[href$=".PDF"]:before,
div[class^="file_"] a[href$=".pdf"]:before,
div[class^="file_"] a[href$=".PDF"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_pdf.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}
div[class^="detail_"] a[href$=".xls"]:before,
div[class^="detail_"] a[href$=".XLS"]:before,
div[class^="file_"] a[href$=".xls"]:before,
div[class^="file_"] a[href$=".XLS"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_xls.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}
div[class^="detail_"] a[href$=".xlsx"]:before,
div[class^="detail_"] a[href$=".XLSX"]:before,
div[class^="file_"] a[href$=".xlsx"]:before,
div[class^="file_"] a[href$=".XLSX"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_xlsx.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}
div[class^="detail_"] a[href$=".doc"]:before,
div[class^="detail_"] a[href$=".DOC"]:before,
div[class^="file_"] a[href$=".doc"]:before,
div[class^="file_"] a[href$=".DOC"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_doc.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}
div[class^="detail_"] a[href$=".docx"]:before,
div[class^="detail_"] a[href$=".DOCX"]:before,
div[class^="file_"] a[href$=".docx"]:before,
div[class^="file_"] a[href$=".DOCX"]:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 20px;
	background: url(/img/common/file/icon_docx.png) no-repeat center center;
	background-size: contain;
	margin-right: 10px;
}

.file_pdf, .file_pdf2, .file_excel, .file_word, .file_etc {
	margin: 1em 0px 1em 25px;
}

/* 移行時に紛れ込んだ見出しの中のspace.gifを消す */
#main_body div[class*="detail_"] img[src*="space.gif"] {
	display: none !important;
}

/* 画像サイズ */
#main_body div[class*="detail"] img {
	max-width: 100%;
	height: auto !important;
}

/* iframeの最大サイズ */
#main_body iframe {
	max-width: 100%;
}

/* アンカーリンク */
div[class^="detail_"] a:not([href]) {
	display: inline-block;
	text-decoration: none !important;
	max-width: 100%;
}
div[class^="detail_"] a:not([href]):empty {
	display: block;
}
div[class^="detail_"] a:not([href]):hover {
	color: inherit;
}

/* ワープロライクのフロート対応 */
div[class^="detail_"]:before,
div[class^="detail_"]:after {
	content: "";
	display: table;
}
div[class^="detail_"]:after {
	clear: both;
}
div[class^="detail_"] {
	zoom: 1;
}

/* プレビュー編集モード調整用 */
.preview_body .detail_free ul,
.preview_body .detail_free ol {
	margin: 1em 0px !important;
	padding-left: 40px;
}

.status_bar div {
	font-size: 2rem !important;
}

.sticky #footer_link_pagetop,
.sticky #osusume_banner {
	display: none;
}

/********** 2 個別設定 **********/

/* 評価エリア */
#hyouka_area_box {
	clear: both;
	background: #f5f5f5;
	margin: 30px 0px 0px;
}
#hyouka_area_box .system_box {
	padding: 20px;
}
#hyouka_area_box .system_box h2,
#main_body #hyouka_area_box .system_box h2 {
	margin: 0px;
	padding: 0px 0px 20px;
	background: none;
	border: none;
	font-size: 2.2rem;
}

.hyouka_box_detail {
	border-bottom: 1px solid #666666;
	margin-bottom: 10px;
}
.hyouka_box_detail:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}
.hyouka_box_detail  fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
.hyouka_box_detail  fieldset legend {
	margin: 0px 0px 10px;
	padding: 0px;
	width: 100%;
}
.hyouka_box_detail  span {
	display: inline-block;
	margin: 0px 5px 5px 0px;
}
.hyouka_box_detail  span input {
	margin: 4px;
	vertical-align: middle;
}

#hyouka_area_submit {
	padding: 20px 0px 0px;
}
#hyouka_area_submit input {
	display: inline-block;
	min-width: 25%;
	border: none;
	background: #e6e6e6;
	color: #000000;
	line-height: 2rem;
	margin: 0px;
	padding: 10px 0px;
	text-align: center;
}
#hyouka_area_submit input:hover {
	background: #f5f5f5;
}

/* preタグ */
div[class^="detail_"] pre {
	white-space: pre-wrap;
	word-break: break-word;
	font-family: monospace, serif;
}